<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Login</title>
</head>

<body>
    <main>
        <fieldset>
            <legend>Inicio de Sesion</legend>
            <label for="user">Usuario</label>
            <input type="text" id="user" required>
            <label for="pass">Contraseña</label>
            <input type="password" id="pass" required>
        </fieldset>
        <button onclick="login()">Enviar</button>
    </main>

    <script src="../Js/main.js"></script>
</body>
</html>